MapQuest updated their API and you now need to update the MapQuest widget to be compatible. If you have any dashboards using the old MapQuest widget you will need to update for them to work.

Attached is the new MapQuest widget for DGLux. Replace the one in MA_HOME/web/modules/dglux/web/packs/modules/MapModule_dgm.swf with the one attached to this post. Be sure to clear your browsers cache after replacing the file.


Attachment: download link